RSS   Vulnerabilities for 'Com aardvertiser'   RSS

2011-10-08
 
CVE-2010-4904

 

 
SQL injection vulnerability in the Aardvertiser (com_aardvertiser) component 2.1 and 2.1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the cat_name parameter in a view action to index.php. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: Simon philips 2 Products
Aardvertiser
Com aardvertiser


Copyright 2019, cxsecurity.com

 

Back to Top